Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0031

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0031
Last Modified 10 Sep 2008 08:05:24
Published 17 Jan 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0031

Summary

Multiple buffer overflows in libmcrypt before 2.5.5 allow attackers to cause a denial of service (crash).

Vulnerable Systems

Application

  • Libmcrypt 2.5 .0

  • Libmcrypt 2.5.1 R4

  • Libmcrypt 2.5.2

  • Libmcrypt 2.5.3


References

DEBIAN - DSA-228

BUGTRAQ - 20030103 Multiple libmcrypt vulnerabilities

SECTRACK - 1006181

BID - 6510

BUGTRAQ - 20030105 GLSA: libmcrypt

CONECTIVA - CLA-2003:567


Last Updated: 27 May 2016 10:37:45